$avatar.name Returns the avatar name for the specified user
Usage
<string> $avatar.name <string> $avatar.name(<nick:string>)
Description
Returns the name of the avatar belonging to <nick> in the current IRC context. If <nick> is omitted then the name of the avatar of the current local user is returned. The returned string is empty if the specified user has no avatar set or there is no such user at all.
See also
$avatar.path

Index, Functions